<form [formGroup]="formGroup"  fxLayout="column" fxLayoutAlign="space-around start">
    <!--<input matInput placeholder="Last name, First name"  required>-->
    <mat-form-field class="example-full-width">
      <input type="text" placeholder="Pick city" aria-label="Number" matInput formControlName="city" [matAutocomplete]="autoCity" required>
      <mat-autocomplete #autoCity="matAutocomplete">
        <mat-option *ngFor="let city of cities" [value]="city">
          {{city}}
        </mat-option>
      </mat-autocomplete>
    </mat-form-field>
  <mat-form-field class="example-full-width">
    <input type="text" placeholder="Pick office" aria-label="Number" matInput formControlName="office" [matAutocomplete]="autoOffice" required>
    <mat-autocomplete #autoOffice="matAutocomplete">
      <mat-option *ngFor="let office of offices" [value]="office">
        {{office}}
      </mat-option>
    </mat-autocomplete>
  </mat-form-field>
  <mat-form-field class="example-full-width">
    <input type="text" placeholder="Pick floor" aria-label="Number" matInput formControlName="floor" [matAutocomplete]="autoFloor" required>
    <mat-autocomplete #autoFloor="matAutocomplete">
      <mat-option *ngFor="let floor of floors" [value]="floor">
        {{floor}}
      </mat-option>
    </mat-autocomplete>
  </mat-form-field>
  <div>
    <button mat-raised-button color="primary" matStepperNext>Next</button>
  </div>
  <!--<p>Form value: {{ formGroup.value | json }}</p>-->
</form>
